<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_TITLE', 'Curier Service (payment by bank or credit card)');
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_DESCRIPTION', 'Courier - based on the value of the contract');
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_WAY', 'The country supplies and contract value ->');
define('MODULE_SHIPPING_KURIERWARTOSC_INVALID_ZONE', 'Shipping to the selected country is not available');
define('MODULE_SHIPPING_KURIERWARTOSC_UNDEFINED_RATE', 'At this time, the system is unable to determine the price of postage');
?>